

function JustPage(){

setInterval(SetMenuPosition,50)

}
// function JustWidth(){

//var B=parseInt(document.getElementById("pagepic").clientWidth),C=document.body.clientWidth;

//if(C>=1024)C=1015;

//var A=660;

//if(B>=391)C=C+(B-350);

//document.getElementById("frame").style.width=C+"px";

//if(B>=391)A=A+(B-370);

//document.getElementById("pageTd3").style.width=A+"px"

//} function LoadSmallPages(){

//var B=document.getElementsByName("smallpages");

//for(var A=0;

//A<3;

//A++)B[A].src=B[A].rsp

//} function LoadScrollPages(){

//var C=document.getElementsByName("smallpages"),B=document.getElementById("scrollDiv"),D=C.length;

//if(B.scrollTop==0)setTimeout(LoadScrollPages,100);

//else for(var A=3;

//A<D;

//A++)C[A].src=C[A].rsp

//}
  function SetMenuPosition(){

var A=document.getElementById("menuBar"),D=document.getElementById("pagepic");

A.style.left=parseInt(D.clientWidth)/2-parseInt(A.clientWidth)/2+6+parseInt(GetLeft(D))+"px";

var C=document.documentElement.clientHeight,B=document.documentElement.scrollTop;

A.style.top=parseInt(C)+parseInt(B)-parseInt(A.clientHeight)+"px";

A.style.display="block"

} function IsIe(){

var A=false;

if(navigator.appName=="Microsoft Internet Explorer")A=true;

return A

} function GetLeft(A){

var B=A.offsetLeft;

while(A=A.offsetParent)B+=A.offsetLeft;

return B

} 

var thePageID=0,blinknum=0,c=true,bname,PicBlink;

function startBorder(A){
//alert("dd");
//alert(document.getElementById(A).childNodes[0].childNodes[0].style);
document.getElementById(A).childNodes[0].childNodes[0].style.border="solid 2px #9E0101"

} function endBorder(A){

document.getElementById(A).childNodes[0].childNodes[0].style.border="solid 2px #000000"

} function StartBlink(A){

blinknum=0;

c=true;

bname=A;

PicBlink=setInterval("picblink(bname)",10)

} function EndBlink(A){

c=true;

bname=A;

clearInterval(PicBlink);

document.getElementById(bname).childNodes[0].childNodes[0].filters.alpha.opacity=100

} function picblink(A){

blinkname=A;

if(c==true)blinknum+=12;

if(blinknum==96){

blinknum-=12;

c=false

} if(blinknum==12){

blinknum+=12;

c=true

} if(c==false)blinknum-=12;

document.getElementById(blinkname).childNodes[0].childNodes[0].filters.alpha.opacity=0+blinknum

} 

var cld;

function checkNull(A){

if(A.searchText.value==null||A.searchText.value==""||trim(A.searchText.value).length==0){

alert("\u8bf7\u8f93\u5165\u8981\u641c\u7d22\u7684\u5173\u952e\u5b57!");

return false

} else return true

} function init(D,B,E){

var C=D.searchText.value;

if(C==""){

D.searchText.value=B;

C=B

} if(C==B)D.searchText.style.color="#ffffff";

else D.searchText.style.color="#ffffff";

if(E!=""){

var A=D.searchText1.value;

if(A==""){

D.searchText1.value=E;

A=E

} if(A==E)D.searchText1.style.color="#ffffff";

else D.searchText1.style.color="#ffffff"

} 

}

function zoomIn(){

var A=document.getElementById("ozoom");

newZoom=parseInt(A.style.fontSize)+2+"px";
A.style.fontSize=newZoom

} function zoomOut(){

var A=document.getElementById("ozoom");

newZoom=parseInt(A.style.fontSize)-2+"px";

A.style.fontSize=newZoom

} function zoomDefault(){

var A=document.getElementById("ozoom");

A.style.fontSize="14px"

} 

var tid=null,IsSelect=false,speed=1000,jk=-1,isScroll=false,stimer=null,cIsSelect=false,colors=new Array();

colors[0]="#FF0000";

colors[1]="#00FF00";

colors[2]="#0000FF";

function blink(){

var obj=eval("document.all."+"test1"),obj2=eval("document.all."+"test2");

jk++;

if(jk==3)jk=-1

} setInterval("blink()",speed);

function SetScroll(B,A){

if(isScroll){

isScroll=false;

A.innerHTML="&#x81EA;&#x52A8;&#x5377;&#x6EDA;"

} else{

isScroll=true;

A.innerHTML="&#x505C;&#x6B62;&#x5377;&#x6EDA;";

stimer=setTimeout(function(){

return AutoScroll(document.getElementById(B))

} ,100)

} 

} function AutoScroll(A){

if(isScroll){

A.scrollTop+=2;

stimer=setTimeout(function(){

return AutoScroll(A)

} ,100)

} else stimer=null

} function SetCopy(A){

try{

clipboardData.setData("Text",A);

alert("\u590d\u5236\u6210\u529f!")

} catch(B){


} 

}  function ClosePage(){

document.getElementById("backgroundpage").style.display="none";

document.getElementById("pinglunpage").style.display="none"

} function MM_preloadImages(){

var A=document;

if(A.images){

if(!A.MM_p)A.MM_p=new Array();

var B,D=A.MM_p.length,C=MM_preloadImages.arguments;

for(B=0;

B<C.length;

B++)if(C[B].indexOf("#")!=0){

A.MM_p[D]=new Image;

A.MM_p[D++].src=C[B]

} 

} 

} 



  
